<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<ConsultarSituacaoLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>405</NumeroLote>
    <Situacao>3</Situacao>
    <ListaMensagemRetorno>
        <MensagemRetorno>
            <Codigo>E40</Codigo>
            <Mensagem>Rps 405  Valor do ISS retido nao informado.</Mensagem>
            <Correcao>O valor do ISS retido deve ser informado quando o campo "IssRetido" for marcado com 1- Sim.</Correcao>
        </MensagemRetorno>
    </ListaMensagemRetorno>
</ConsultarSituacaoLoteRpsResposta>
